Author vstinner
Recipients belopolsky, docs@python, ezio.melotti, flox, python-dev, vstinner
Date 2011-11-03.20:30:16
SpamBayes Score 0.00240568
Marked as misclassified No
Message-id <1320352217.17.0.0694751160331.issue13305@psf.upfronthosting.co.za>
In-reply-to
Content
Since the changeset 55a3b563f0dbed04af317f632f7f3c0f6abe175b, test_strptime is failing on "AMD64 Gentoo Wide 3.x" buildbot:

======================================================================
FAIL: test_strptime (test.test_time.TimeTestCase)
----------------------------------------------------------------------
Traceback (most recent call last):
  File "/home/buildbot/buildarea/3.x.ochtman-gentoo-amd64/build/Lib/test/test_time.py", line 159, in test_strptime
    time.strptime(strf_output, format)
ValueError: time data 'LMT' does not match format '%Z'

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/home/buildbot/buildarea/3.x.ochtman-gentoo-amd64/build/Lib/test/test_time.py", line 162, in test_strptime
    (format, strf_output))
AssertionError: conversion specifier '%Z' failed with 'LMT' input.

----------------------------------------------------------------------

http://www.python.org/dev/buildbot/all/builders/AMD64%20Gentoo%20Wide%203.x/builds/2661
History
Date User Action Args
2011-11-03 20:30:17vstinnersetrecipients: + vstinner, belopolsky, ezio.melotti, flox, docs@python, python-dev
2011-11-03 20:30:17vstinnersetmessageid: <1320352217.17.0.0694751160331.issue13305@psf.upfronthosting.co.za>
2011-11-03 20:30:16vstinnerlinkissue13305 messages
2011-11-03 20:30:16vstinnercreate